Subject: Using http-gw & apache for web proxy

From: po llito <[email-masked]>
Date: Mon, 20 Mar 2000 17:12:05 -0800 (PST)

[To be removed from this list send the message "unsubscribe fwtk-users" in the
BODY of a mail message to [email-masked].]

Hello, perhaps my initial questions was a bit loaded.

If anyone can provide any input/examples on the
following, I would greatly appreciate it:

I'm interested in finding out how an disallowed IP
address can connect through the proxy server (allowed
IP address) and the proxy server can request the IP
restricted http resource on behalf of the disallowed
IP address and return the results to the disallowed
address (netperm-table examples?)

Can I use an automatic proxy configuration file from a
web browser (*.pac) so that only sites in the
javascript function are proxied? i.e.:

if (dnsDomainIs(host,"IPrestricted.site"))
{ return "PROXY proxy.IPallowed:80"; }

How do I dot the above using only http-gw and apache?

Any ideas are greatly appreciated.  ed.

__________________________________________________
Do You Yahoo!?
Talk to your friends online with Yahoo! Messenger.
http://im.yahoo.com